.hamburger {
    font: inherit;
    display: inline-block;
    overflow: visible;
    margin: 0;
    padding: 0;
    cursor: pointer;
    transition-timing-function: linear;
    transition-duration: .15s;
    transition-property: opacity, filter;
    text-transform: none;
    color: inherit;
    border: 0;
    background-color: transparent;
    position:fixed;
    top:74px;
    left:52px;
    z-index: 99;
}
.hamburger-inner.blue,
.hamburger-inner.blue:after,
.hamburger-inner.blue:before,
.hamburger-inner.blue-2,
.hamburger-inner.blue-2:after,
.hamburger-inner.blue-2:before {
    background: #43c5e4;
}
.hamburger.is-active:hover,
.hamburger:hover {
    opacity: .7
}
.hamburger-box {
    position: relative;
    display: inline-block;
    width: 50px;
}
.hamburger-inner {
    top: 50%;
    display: block;
    margin-top: -2px
}
.hamburger-inner,
.hamburger-inner:after,
.hamburger-inner:before {
    position: absolute;
    width: 50px;
    height: 1px;
    transition-timing-function: ease;
    transition-duration: .15s;
    transition-property: transform;
    background-color: #fff
}

.hamburger-inner:after,
.hamburger-inner:before {
    display: block;
    content: ""
}

.hamburger-inner:before {
    top: -10px
}

.hamburger-inner:after {
    bottom: -10px
}
.hamburger-r .hamburger-inner {
    top: auto;
    bottom: 0;
    transition-delay: .13s;
    transition-timing-function: cubic-bezier(.55, .055, .675, .19);
    transition-duration: .13s
}
.hamburger--collapse-r .hamburger-inner:after {
    top: -20px;
    transition: top .2s cubic-bezier(.33333, .66667, .66667, 1) .2s, opacity .1s linear
}

.hamburger--collapse-r .hamburger-inner:before {
    transition: top .12s cubic-bezier(.33333, .66667, .66667, 1) .2s, transform .13s cubic-bezier(.55, .055, .675, .19)
}

.hamburger--collapse-r.is-active .hamburger-inner {
    transition-delay: .22s;
    transition-timing-function: cubic-bezier(.215, .61, .355, 1);
    transform: translate3d(0, -10px, 0) rotate(45deg)
}

.hamburger--collapse-r.is-active .hamburger-inner:after {
    top: 0;
    transition: top .2s cubic-bezier(.33333, 0, .66667, .33333), opacity .1s linear .22s;
    opacity: 0
}

.hamburger--collapse-r.is-active .hamburger-inner:before {
    top: 0;
    transition: top .1s cubic-bezier(.33333, 0, .66667, .33333) .16s, transform .13s cubic-bezier(.215, .61, .355, 1) .25s;
    transform: rotate(90deg)
}